#usermenu
  ul.mainAction
    li
      a.play(href="/play")
        span jouer
    li
      a.edit(href="/level/create")
        span editer
    li
      a.level(href="/level")
        span levels
  ul.woodlist
    li.accueil 
      a(href="/")
        span accueil
    li.myaccount
      a(href=`/user/${currentUser.id}`)
        span mon compte
    //- li.token
    //-   a(href="#")
    //-     span token
    li.forum
      a(href="#")
        span forum
    li.godfather
      a(href="/user")
        span utilisateurs
    li.scores
      a(href="#")
        span scores
    li.logout
      a(href="/logout")
        span déconnexion

#miscmenu 
  //- .creatotal
  each medal, index in currentUser.medals
    div(class=`medal${ index + 1 }`)
      img.zemedal(src="/gfx/menu/brown/x.gif")
      each n in medal.toString()
        img.zemedal(src=`/gfx/menu/brown/${n}.gif`)
